<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorAccent">#03DAC5</color>
    <color name="colorAutorFoto">#5DADE2</color>
    <color name="colorComentarioFoto">#85C1E9</color>
</resources>